PHP-NUKE PHP 5.3 -ról PHP 5.4 re vagy magasabb verzióra

A PHP-NUKE által a mainfile.phpben használt

import_request_variables();   függvény megszűnik php 5.3 fölött, helyette az

extract($_REQUEST);

használható.

 

forrás: angolul

forrás2:angolul